/*@charset "utf-8";*/

@import url('global.css');	/* Reset, Base, Layout */
@import url('common.css');	/* Commonly Used Style */
@import url('reset.css');	/* Reset Used Style */

.inner {width:990px; margin:0 auto;}
h1 {display:inline-block;}

.orange {color:#f15830; font-weight:700;}
.red {color:#ff0000; font-weight:700;}
.blue {color:#006ca5; font-weight:700;}
.blue a {color:#006ca5; font-weight:700;}
.left {float:left;}
.right {float:right;}
.textleft {text-align:left;}
.textright {text-align:right;}
.textcenter {text-align:center;}
.under, .under:hover {text-decoration:underline;}
.bold {font-weight:700;}
/*.btn_more {display:inline-block; font-size:13px; padding-right:21px; background:url(../images/btn_more1.png) no-repeat right center; font-weight:700;}
.btn_more.big {font-size:16px;}*/

.global_banner {border-bottom:1px solid #fff;}
.global_banner a {display:block; width:990px; margin:0 auto;}

.global {background:#e3e3e3;}
.global div {width:990px; margin:0 auto; overflow:hidden;}
.global div ul {overflow:hidden;}

.global div ul li {float:left; margin:0 10px; height:21px; line-height:21px;}
.global div ul li a {display:block; font-size:11px;}

header {padding-bottom:32px; overflow:hidden; margin-bottom:20px;}
header>div {width:990px; margin:0 auto; overflow:hidden; text-align:center;}
header nav {height:44px;}
header nav div {width:990px; margin:0 auto; padding-bottom:32px; background:#e3e3e3;}
header nav>div:after {content:''; display:block; clear:both;}
header nav .menu {position:relative; float:left; background:url(../images/common/bg_menu1.png) left top;}
header nav .etc {float:right; background:url(../images/common/bg_menu2.png) left top; border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5; overflow:hidden;}
header nav .menu:after {content:''; display:block; clear:both;}
header nav .menu li,
header nav .etc li {float:left;}
header nav .menu>li {position: relative;}
header nav .menu li a,
header nav .etc li a {display:block; text-align:center; height:42px; line-height:42px; color:#fff; font-size:16px; font-weight:700;}
header nav .menu>li>a {width:122px;}
header nav .etc>li>a {width:134px;}
header nav .menu .sub {position:absolute; left:40px; top:42px; overflow:hidden; display:none; width:990px;}
header nav .menu .sub li {width:auto; margin-right:15px;}
header nav .menu .sub a {color:#444; height:32px; font-size:13px; font-weight:400; line-height:32px; padding:0;}
header nav .menu>li:hover>a {background:#ff8667;}
header nav .menu li:hover .sub,
header nav .menu li .sub:hover {display:block;}

footer {background:#f1f1f1; padding:15px 0;}
footer ul {overflow:hidden; margin-bottom:15px;}
footer ul li {float:left; margin-right:10px;}
footer ul li a {font-weight:700;}
footer ul li a:hover {text-decoration:underline;}
footer p {color:#777; font-size:11px; line-height:16px;}
footer address {color:#777; font-size:9px; margin-top:15px;}

.borderorange {border-color:#f15830;}
.bordeblue {border-color:#3d9bcc;}

.alli {padding:15px 0; border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; margin-top:10px;}
.alli h2 {margin-bottom:15px; font-size:16px;}

.quickbanner {position:fixed; left:50%; top:266px; margin-left:505px; width:80px;}
.quicktop {display:block;}
.quickbanner ul li {margin-bottom:5px;}

.tour {padding-top:15px;}

.alone_menu {position:relative; overflow:hidden; background:#f5f5f5; margin-bottom:30px;}
.alone_menu div {width:990px; margin:0 auto;}
.alone_menu h1 {float:left;}
.alone_menu h1 img {height:60px; width:auto;}
.alone_menu nav {float:right; text-align:right;}
.alone_menu nav a {display:inline-block; height:60px; line-height:60px; margin-left:75px; font-size:20px; font-weight:700;}

.alone_layout {position:relative; /*overflow:hidden;*/}
.alone_layout:after {content:""; display:block; clear:both;}
.alone_lnb {/*position:absolute; left:0; top:0;*/float:left; width:200px;}
.lnb_header {position:relative; height:165px; line-height:165px; text-align:center; background:#f15830; color:#fff; font-weight:700;}
/*.lnb_header div {display:inline-block; line-height:1; vertical-align:middle;}*/
.lnb_header div {position:absolute; left:50%; top:50%; width:100%; line-height:1; margin-top:-40px; margin-left:-100px;}
.lnb_header h1 {font-size:26px; margin-bottom:10px;}
.lnb_header p {font-size:13px; line-height: 1.2;}
.alone_lnb nav  {background:#f5f5f5;}
.alone_lnb nav a {display:block; height:50px; line-height:50px; font-size:16px; font-weight:700; text-align: center; border-top:1px solid #dcdcdc;}
.alone_lnb nav a:first-child {border-top:0 none;}
.alone_lnb nav a.on,
.alone_lnb nav a:hover {background:#ffa767; color:#fff;}
.alone_customer {margin-top:10px;}

/*.alone_contents {margin-left:220px;}*/
.alone_contents {margin-left:20px; float:left; width:770px;}
.alone_contents h2 {font-size:20px; font-weight:700; margin-bottom:10px;}
.alone_visual {margin-bottom:30px;}
.alone_visual a {display:block; width:770px; height:360px;}

.alone_visual .bx-wrapper {margin:0 auto;}
.alone_visual .bx-wrapper .bx-viewport {border:0 none; left:0; box-shadow: 0 0 0 transparent;}
.alone_visual .bx-wrapper .bx-pager,
.alone_visual .bx-wrapper .bx-controls-auto {bottom:10px;}
.alone_visual .bx-wrapper .bx-pager.bx-default-pager a:hover,
.alone_visual .bx-wrapper .bx-pager.bx-default-pager a.active {background:#f15830;}

.product_recommmend {margin-bottom:30px;}
.product_recommmend ul {overflow:hidden;}
.product_recommmend ul li {width:185px; float:left; margin-left:10px;}
.product_recommmend ul li:first-child {margin-left:0;}
.product_recommmend ul li a {display:block;}
.product_recommmend ul li a figure {margin-bottom:10px;}
.product_recommmend ul li a strong {font-size:14px; display:block; line-height:21px;}
.product_recommmend ul li a span {font-size:14px; display:block; line-height:21px;}
.product_recommmend ul li a p {font-size:12px; margin:10px 0;}
.product_recommmend ul li a em {font-size:20px; display:block; font-weight:700; color:#1464a7;}

.area_recommmend {margin-bottom:20px;}
.alone_tabmenu {overflow:hidden; margin-bottom:20px;}
.alone_tabmenu li {float:left; width:14.2%;}
.alone_tabmenu li:first-child {width:14.8%;}
.alone_tabmenu li a {display:block; font-size:16px; font-weight:700; color:#fff; height:40px; line-height:40px; text-align:center; background:#f15830; border:1px solid #f15830; border-bottom:0 none;}
.alone_tabmenu li.on a,
.alone_tabmenu li a:hover {color:#c43c19; background:#fff; border-color:#c43c19;}

.area_recommmend .tabcontents ul {overflow:hidden;}
.area_recommmend .tabcontents ul li {width:246px; height:330px; float:left; margin-left:16px;}
.area_recommmend .tabcontents ul li:first-child,
.area_recommmend .tabcontents ul li:nth-child(3n+1) {margin-left:0;}
.area_recommmend .tabcontents ul li a {display:block; position:relative;}
.area_recommmend .tabcontents ul li a figure {position:relative; margin-bottom:10px;}
.area_recommmend .tabcontents ul li a figure span {position:absolute; right:10px; top:10px; margin-bottom:10px;}
.area_recommmend .tabcontents ul li a strong {font-size:16px; display:block; line-height:21px;}
.area_recommmend .tabcontents ul li a span {font-size:16px; display:block; line-height:21px;}
.area_recommmend .tabcontents ul li a p {font-size:13px; margin:5px 0 10px;}
.area_recommmend .tabcontents ul li a em {font-size:20px; display:block; font-weight:700; color:#1464a7;}

.alone_title {overflow:hidden; padding-bottom:14px;}
.alone_title h2 {font-size:26px; display:inline-block; margin-right:20px;}
.alone_title span {display:inline-block; font-size:16px;}
.alone_title .scrum {float:right; margin-top:7px;}
.alone_title .scrum a {display:inline-block; vertical-align:bottom; color:#8f8f8f; line-height:15px;}
.alone_title .scrum a.home {overflow:hidden; text-indent:-99999px; width:16px; height:16px; background:url(../images/ico_scrum.png) no-repeat center center;}
.alone_title .scrum span {margin:0 8px; font-size:13px; color:#8f8f8f;}
.alone_title .scrum a.on {color:#f15830; border-bottom:1px solid #f15830; font-weight:700;}
.alone_title .btn_hana {display:inline-block; float:right; height:30px; line-height:30px; padding:0 10px; background:#f15830; border-radius:5px; color:#fff;}
.alone_title .btn_print {display:inline-block; float:right; height:30px; line-height:30px;}

.area_recommmend .tabcontents.special {padding-top:30px; border-top:3px solid #f15830;}
.area_recommmend .tabcontents.special ul li {height:280px;}
.area_recommmend .tabcontents.special ul li a strong {height:43px;}
.area_recommmend .tabcontents.special .term {font-weight:700;}

.alone_contents .event {border-top:3px solid #f15830;}
.alone_contents .event.list li {overflow:hidden; padding:30px 0; border-bottom:1px solid #e5e5e5;}
.alone_contents .event.list li figure {float:left; width:317px; height:153px; border:1px solid #e6e6e6;}
.alone_contents .event.list li div {margin-left:340px;}
.alone_contents .event.list li div em {display:inline-block; text-align:center; min-width:35px; padding:0 10px; color:#fff; border-radius:8px; font-weight:700; line-height:20px;}
.alone_contents .event.list li div em.ing {background:#f15830;}
.alone_contents .event.list li div em.end {background:#3a3a3a;}
.alone_contents .event.list li div strong {display:block; font-size:20px; margin:10px 0 5px;}
.alone_contents .event.list li div p {font-size:16px; margin-bottom:10px;}
.alone_contents .event.list li div > span {display:block; margin-bottom:18px; font-weight:700;}
.alone_contents .event.list li div a {position:relative; font-weight:700; display:inline-block; line-height:34px; padding:0 18px; border-radius:8px; background:#999; color:#fff;}
.alone_contents .event.list li div a span {display:inline-block; margin-left:18px;}

.alone_paging {margin-top:20px; text-align:center; height:38px; line-height:38px;}
.alone_paging a {display:inline-block; margin:0 2px; font-weight: 700; width:38px; height:38px; vertical-align:middle; border:1px solid #a0a0a0; color:#a0a0a0;}
.alone_paging a.on {border-color:#000; color:#000;}

/* paging */
.paging{display:block; clear:both; margin-top:25px; *zoom:1; font-size:0; text-align:center;}
.paging:after{display:block; clear:both; content:"";}
div.paging a,
div.paging strong{display:inline-block; width:28px; height:28px; line-height:28px; margin-left:10px; font-weight:bold; font-size:13px; color:#838383; border:1px solid #b7b7b7; vertical-align:top; margin-left:10px !important;}
div.paging strong{color:#f16230; border:1px solid #f16230;}
.paging .fst,
.paging .prev,
.paging .next,
.paging .lst {width:30px; height:30px; font-size:0; text-indent:-9999px; border:none;}
.paging .fst{margin:0 !important; background:url(../images/paging_first_btn.gif);}
.paging .prev{background:url(../images/paging_prev_btn.gif);}
.paging .next{background:url(../images/paging_next_btn.gif);}
.paging .lst{background:url(../images/paging_last_btn.gif);}


.event.read {}
.event.read .title {overflow:hidden; background:#f5f5f5; border-bottom:1px solid #dcdcdc;}
.event.read .title > span,
.event.read .title strong {display:block; float:left; text-align:center; line-height:50px; min-height:50px;}
.event.read .title .stat {width:12%;}
.event.read .title .stat em {display:inline-block; line-height:20px; color:#fff; background:#f15830; padding:0 12px; border-radius:8px; vertical-align:middle;}
.event.read .title .tit {text-align:left; width:56%;}
.event.read .title .tit span {display:inline-block; padding:5px 0; font-size:20px; line-height:1.2; vertical-align:middle;}
.event.read .title .writer {width:10%; color:#a6a6a6;}
.event.read .title .date {width:12%; color:#a6a6a6;}
.event.read .title .views {width:10%; color:#a6a6a6;}
.event.read .content {text-align:center; border-bottom:1px solid #dcdcdc;}
.event.read .btn_read {margin-top:10px; overflow:hidden; text-align:right;}
.event.read .btn_read a {display:inline-block; margin-right:10px; border:1px solid #666; line-height:38px; padding:0 24px;}
.event.read .btn_read a.prev {float:left; margin-right:0;}
.event.read .btn_read a.next {float:right; margin-right:0;}

.alone_search {text-align:right; overflow:hidden; padding-bottom:20px;}
.alone_search div,
.alone_search span {display:inline-block; vertical-align:middle;}
.alone_search span {font-size:16px; font-weight:700; margin-right:10px;}
.alone_search div {border:1px solid #d6d6d6;}
.alone_search div select,
.alone_search div input {border:0 none; height:28px;}
.alone_search .sort1 {float:left;}
.alone_search .sort1 select {width:120px; color:#828282;}
.alone_search .sort2 {margin-right:20px;}
.alone_search .sort2 select {width:170px; color:#828282;}
.alone_search .sort_search input {width:150px; padding-left:10px;}

.event.review {}
.event.review ul.list li {overflow:hidden; padding:30px 0; border-bottom:1px solid #e5e5e5;}
.event.review ul.list li .thumb {display:block; float:left; width:150px; height:150px; border:1px solid #e5e5e5;}
.event.review ul.list li .text {margin-left:173px; position:relative; min-height:152px;}
.event.review ul.list li .text .tit {font-size:20px; display:block;}
.event.review ul.list li .text .date,
.event.review ul.list li .text .writer {font-size:16px; line-height:21px;}
.event.review ul.list li .star {position:absolute; bottom:13px; left:0;}
.star {display:block; height:16px; width:112px; margin:0 auto; background:url(../images/sp_star.png) no-repeat center top;}
.star em {display:block; text-indent:-99999px; height:100%; background:url(../images/sp_star.png) no-repeat left bottom;}
.grade .star,
.grade .star em {background-size:70px auto; width:70px; height:11px;}
.grade .star {margin-top:5px;}
.star0 em,.grade .star0 em {width:0;}
.star05 em,.grade .star05 em {width:9%;}
.star1 em,.grade .star1 em {width:20%;}
.star15 em,.grade .star15 em {width:30%;}
.star2 em,.grade .star2 em {width:40%;}
.star25 em,.grade .star25 em {width:52%;}
.star3 em,.grade .star3 em {width:60%;}
.star35 em,.grade .star35 em {width:73%;}
.star4 em,.grade .star4 em {width:80%;}
.star45 em,.grade .star45 em {width:94%;}
.star5 em,.grade .star5 em {width:100%;}
.event.review ul.list li .text .sns {position:absolute; right:0; bottom:0;}
.event.review ul.list li .text .kakao,
.event.review ul.list li .text .facebook {display:inline-block;}

.event.review ul.thumbs {overflow:hidden; padding:30px 0 0;}
.event.review ul.thumbs li {float:left; overflow:hidden; width:115px; height:115px; border:1px solid #e5e5e5; margin-right:10px; margin-bottom:10px;}
.event.review ul.thumbs li:nth-child(7n-1) {margin-right:0;}

.write {margin-top:30px; border-top:1px solid #e5e5e5; border-left:1px solid #e5e5e5}
.write table {width:100%;}
.write th,
.write td {padding:4px 0 4px 24px; height:32px; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.write td {padding:4px 24px;}
.write th {background:#f5f5f5;}
.radios label {margin:0 25px 0 10px;}
.write td input[type=text],
.write td input[type=file],
.write td select {border:1px solid #d6d6d6; height:30px; box-sizing:border-box; width:100%;}
.write td input[type=text].datepicker {width:180px; margin-right:5px;}
.write td input[type=text].datepicker + img {vertical-align:middle;}
.write td input[type=file] {height:auto; background:#fff; border:0 none;}
.write td select.area {width:170px;}
.write td .etc {margin-top:5px; display:inline-block; font-size:10px;}

.write td table {width:100%; border-top:1px solid #e5e5e5;}
.write td tr th,
.write td tr td {text-align:center; height:21px; padding:7px 0; border-right:0 none;}
.write td.grade {padding:7px 24px;}

.write th.rule {overflow:hidden; line-height:40px; padding:4px 24px;}
.write th.rule a {display:inline-block; border:1px solid #d0d0d0; margin-right:10px; margin-top:9px; float:right; height:20px; line-height:20px; padding:0 10px; color:#fff; background:#f15830; border-radius:3px;}
.write th.rule .alert_txt {display:none; background:#fff; border:1px solid #e5e5e5; padding:7px; line-height:1.2;}
.write th.rule .alert_txt_inner {background:#5d5d5d; color:#fff; padding:15px; margin-top:10px; line-height:1.2;}

.write .tel input[type=text] {width:31%;}
.write .tel select {width:32%;}
.write .team,
.write .peaple {width:70px; margin-left:5px;}
.write .team {margin-right:9px;}
.write .hope {display:block; padding:2px 0;}
.write .hope select {width:400px;}
.write .hope select:first-child {width:193px;}
.write textarea {width:100%; height:120px; border:1px solid #d6d6d6; resize: none;}

.alone_check_wrap {margin-top:15px; margin-bottom:5px; overflow:hidden; text-align:right;}
.alone_check_wrap p {float:left;}
.alone_check_wrap span:last-child label {margin-right:0;}

.alone_btn_wrap {text-align: center; margin-top:45px;}
.alone_btn_wrap a {display:inline-block; margin:0 10px; width:210px; height:50px; line-height:50px; color:#fff; font-size:16px; font-weight:700; background:#f15830;}
.alone_btn_wrap a.gray {background:#ccc;}

.area_recommmend.main,
.area_recommmend.hana {padding-top:20px; border-top:3px solid #f15830;}
.area_recommmend.main .grade .star {position:absolute; right:0; bottom:7px;}
.area_recommmend.hana .tabcontents ul li a div {margin-bottom:15px;}
.area_recommmend.hana .tabcontents ul li a div span {font-size:10px; display:inline-block; line-height:13px; border:1px solid #f15830; color:#f15830; border-radius:4px; padding:0 2px;}

.detail_title {padding-top:20px; border-top:3px solid #f15830; padding-bottom:15px;}
.detail_title strong {font-size:20px; display:block; margin-bottom:5px;}
.detail_title p {font-size:16px;}

.main_detail {}
/*.main_detail .detail_top {overflow:hidden;}*/
.main_detail .detail_top:after {content:""; display:block; clear:both;}
.main_detail .detail_top .img_area {position:relative; float:left;}
.main_detail .detail_top .img_area li {width:366px; height:347px; position:absolute; top:0; left:0; overflow:hidden; opacity:0;}
.main_detail .detail_top .img_area li:first-child {position:relative; opacity:1;}
.main_detail .detail_top .info_area {margin-left:366px; background:#f5f5f5; padding:8px 0 9px;}

.main_detail .detail_top .info_area table {width:100%;}
.main_detail .detail_top .info_area table th,
.main_detail .detail_top .info_area table td {padding:8px 0; line-height:18px;}
.main_detail .detail_top .info_area table th {text-indent:20px; font-weight:700;}
.main_detail .detail_top .info_area table td {position:relative;}
.main_detail .detail_top .info_area table td .product {font-size:20px;}
.banksms, .banksms:hover {display:inline-block; padding:0 5px; height:20px; line-height:20px; color:#fff; background:#f15830; border-radius:5px; font-size:10px; font-weight:700;}
.detail_thumb {padding:20px 0; overflow:hidden; border-bottom:1px solid #e5e5e5;}
.detail_thumb li {float:left; margin-left:14px;}
.detail_thumb li:first-child {margin-left:0;}
.detail_thumb li a {display:block; width:84px; height:58px;}

.detail_thumb li.on {background:#000;}
.detail_thumb li.on a {opacity:0.7;}

.calendar {margin-bottom:20px;}
.calendar .month {margin:20px 0; text-align:center; height:38px; line-height:38px;}
.calendar .month a {display:inline-block; margin:0 2px; font-weight: 700; width:38px; height:38px; vertical-align:middle; border:1px solid #a0a0a0; color:#a0a0a0;}
.calendar .month strong {display:inline-block; font-size:20px; width:190px;}

.calendar table {width:100%;}
.calendar table thead {}
.calendar table thead th {text-align:center; color:#fff; border-left:1px solid #fff; font-size:16px; font-weight:700; height:55px; background:#bdbdbd;}
.calendar table thead th:first-child {background:#f15830; border-left:1px solid #f15830;}
.calendar table thead th:last-child {background:#44762d; border-right:1px solid #44762d;}
.calendar table tbody td {height:80px; vertical-align:bottom; text-align:center; position:relative; border-left:1px solid #ccc; border-bottom:1px solid #ccc;}
.calendar table tbody td:last-child {border-right:1px solid #ccc;}
.calendar table tbody td span {position:absolute; display:block; font-size:16px; font-weight:700; left:10px; top:5px;}
.calendar table tbody td a {height:25px; display:inline-block; line-height:25px; color:#fff; width:70px; font-weight:700;}
.calendar table tbody td p {font-weight:700; margin:5px 0 10px;}
.calendar table tbody td a.reserv {background:#1251af;}
.calendar table tbody td a.reserv.not {background:#555555;}
.calendar table tbody td a.reserv.holy {background:#ff9c00;}

.more_cont {background:#f5f5f5; padding:0 40px;}
.more_cont dl {border-bottom:1px solid #e0e0e0; padding:20px 0;}
.more_cont dl:last-child {border-bottom:0 none;}
.more_cont dt {padding-left:30px; font-weight:700; line-height:18px; margin-bottom:10px; font-size:16px; background:url(../images/ico_checked_fill1.jpg) no-repeat left center;}
.more_cont dl:last-child dt {background:url(../images/ico_checked_fill2.jpg) no-repeat left center;}
.more_cont dd {line-height:24px;}

.detail_tabmenu {overflow:hidden; margin:20px 0;}
.detail_tabmenu li {float:left; width:20%;}
.detail_tabmenu li a {display:block; font-size:16px; font-weight:700; color:#fff; height:40px; line-height:40px; text-align:center; background:#f15830; border:1px solid #f15830; border-bottom:0 none;}
.detail_tabmenu li.on a,
.detail_tabmenu li a:hover {color:#c43c19; background:#fff; border-color:#c43c19;}

.detail_etc {padding:20px 40px; background:#f5f5f5;}
.detail_etc strong {font-size:16px; color:#bd1212;}
.detail_etc p {line-height:24px; margin-top:10px;}

.detail.tabcontents {padding-bottom:25px; display:none;}
.detail.tabcontents .days {padding:10px 20px; font-size:20px; font-weight:700; background:#f5f5f5;}
.detail.tabcontents .days span {text-align:center; display:inline-block; margin-right:20px; font-weight:700; width:50px; height:50px; line-height:50px; background:#f15830; color:#fff; font-size:20px;}

.detail.tabcontents .days_table {padding:10px 20px;}
.detail.tabcontents .days_table table {width:100%; border-right:1px solid #dcdcdc; border-top:1px solid #dcdcdc;}
.detail.tabcontents .days_table th,
.detail.tabcontents .days_table td {font-size:16px; border-left:1px solid #dcdcdc; text-align:center; border-bottom:1px solid #dcdcdc;}
.detail.tabcontents .days_table th {text-align:center; height:35px; background:#f5f5f5;}
.detail.tabcontents .days_table td {padding:10px 20px;}
.detail.tabcontents .days_table td:first-child + td {text-align:left; vertical-align:top; line-height:32px;}
.detail.tabcontents .days_table td:last-child {border-left:0 none;}

.detail.tabcontents .tabcontents2 {background:#f5f5f5; padding:20px;}
.detail.tabcontents .tabcontents2 .img {position:relative; width:703px; height:395px; margin:0 auto 20px;}
.detail.tabcontents .tabcontents2 .img li {position:absolute; width:703px; height:395px; overflow:hidden; opacity:0; left:0; top:0;}
.detail.tabcontents .tabcontents2 .img li:first-child {position:relative; opacity:1;}

.detail.tabcontents .tabcontents2 .thumb {overflow:hidden; width:703px; margin:0 auto;}
.detail.tabcontents .tabcontents2 .thumb li {float:left; width:84px; height:58px; margin-left:4px;}
.detail.tabcontents .tabcontents2 .thumb li:first-child {margin-left:0;}
.detail.tabcontents .tabcontents2 .thumb li.on {background:#000;}
.detail.tabcontents .tabcontents2 .thumb li.on a {opacity:0.7;}

.detail.tabcontents .tabcontents2 .img_big {width:714px; height:502px; margin:0 auto;}
.detail.tabcontents .tabcontents2 .map {width:710px; margin:0 auto;}

.detail.tabcontents .info {line-height:24px; padding:0 13px; margin-top:20px;}
.detail.tabcontents .info em {font-weight:700;}
.detail.tabcontents .info span {margin:0 10px;}

.detail.tabcontents .tabcontents3 {background:#f5f5f5;}
.detail.tabcontents .tabcontents3 strong {display:block; font-size:16px; padding:15px 25px;}
.detail.tabcontents .tabcontents3 ul li {padding:15px 25px; border-top:1px solid #dcdcdc;}
.detail.tabcontents .tabcontents3 ul li p {margin-top:18px; line-height:18px;}
.detail.tabcontents .tabcontents3 .star {display:inline-block; margin:0 15px 0 5px;}
.detail.tabcontents .tabcontents3 .loading {display:block; text-align:center; height:45px; border-top:1px solid #dcdcdc; line-height:45px;}
.detail.tabcontents .tabcontents3 .loading img {vertical-align:middle;}

.reserve {padding-top:20px; border-top:3px solid #f15830; padding-bottom:25px;}

.days_table.write {margin-top:0; border-left:0 none;}
.reserve .days {padding:10px 20px; font-size:20px; overflow:hidden; font-weight:700; background:#f5f5f5; margin-bottom:20px;}
.reserve .days span {text-align:center; display:inline-block; margin-right:20px; font-weight:700; width:50px; height:50px; line-height:50px; background:#f15830; color:#fff; font-size:20px;}
.reserve .days a.btn_print {display:inline-block; float:right; margin-top:10px;}
.reserve .days_table {margin-bottom:30px;}
.reserve .days_table table {width:100%;}
.reserve .days_table table th,
.reserve .days_table table td {border-bottom:1px solid #dcdcdc; height:30px; padding:5px 20px; border-right:0 none; }
.reserve .days_table table tr:first-child th,
.reserve .days_table table tr:first-child td {border-top:1px solid #f15830;}
.reserve .days_table table th {background:#f5f5f5;}
.write td select.mid1 {width:114px; margin-left:20px;}
.write td select.mid2 {width:76px; }
.days_table.write .radios label {margin: 0 15px 0 5px;}
.reserve_agree {border-top:1px solid #f15830;}
.reserve_agree h3 {font-size:16px; height:35px; line-height:35px; margin-top:30px;}
.reserve_agree .agree {height:165px; overflow-y:auto; margin-bottom:10px; background:#f5f5f5; border:1px solid #e7e7e7;}
.reserve_agree h3:first-child {margin-top:0;}

.info_etc {padding:20px 25px; background:#f5f5f5; line-height:21px; font-weight:700;}
.info_etc strong {display:block; font-size:20px; line-height:28px;}
.info_etc ul {list-style:disc; margin-left:15px;}
.info_etc ul li {list-style:disc;}
.reserve > h3 {height:60px; line-height:60px; font-size:20px; font-weight:700;}
.days_table.price {}
.days_table.price th,.days_table.price td {text-align:center;}
.days_table.price tbody th {text-align:right; font-size:20px; font-weight:700;}
.days_table.price tbody th span {margin-right:20px;}

.reserve.recommmend .star {display:inline-block; margin-top:0;}
.reserve.recommmend thead th {text-align:center; font-weight:700; font-size:16px;}
.reserve.recommmend .texts {padding:17px 35px;}
.reserve.recommmend .recommmender {padding:20px;}
.reserve.recommmend .recommmender .list {}
.reserve.recommmend .recommmender .list li {overflow:hidden;}
.reserve.recommmend .recommmender .list li strong {display:block; float:left; width:15%; margin-top:3px;}
.reserve.recommmend .recommmender .list li p {float:left; width:57%; margin-top:3px;}
.reserve.recommmend .recommmender .list li span {display:block; float:left; width:15%; text-align:right; margin-top:3px;}
.reserve.recommmend .recommmender > p {text-align:right; padding-right:100px; margin-top:25px;}
/* .reserve.recommmend .recommmender .write {margin-top:5px; overflow:hidden; border:0 none;}*/
.reserve.recommmend .recommmender .write {margin-top:-30px; overflow:hidden; border:0 none;}
.reserve.recommmend .recommmender .write .txt {float:left; width:635px; height:50px;}
.reserve.recommmend .recommmender .write .txt textarea {height:48px;}
.reserve.recommmend .recommmender .write .btn {margin-left:645px; margin-top:8px;}
.reserve.recommmend .recommmender_btn {padding:20px 0; text-align:right; border:0 none;}
.reserve.recommmend div.recommmender_btn {padding:0;}
.reserve.recommmend .recommmender_btn a {display:inline-block; background:#ebebeb; border:1px solid #d0d0d0; height:20px; line-height:20px; font-weight:700; padding:0 10px; border-radius:5px;}
.reserve.recommmend .recommmender .recommmend_del {display:inline-block; margin-left:10px; text-align:center; float:left; width:5%; background:#ebebeb; border:1px solid #d0d0d0; height:20px; line-height:20px; font-weight:700; padding:0 10px; border-radius:5px;}

.recommend_list.days_table table th,
.recommend_list.days_table table td {border-bottom:1px solid #dcdcdc; height:19px; padding:5px 0; font-size:13px; border-right:0 none; text-align:center;}
.recommend_list.days_table table td.tits {text-align:left; padding-left:30px;}
.recommend_list.days_table table td.tits a:hover {text-decoration:underline;}
.recommend_list.days_table table td.tits.imgs {background:url(../images/ico_imgu.png) no-repeat 10px 7px;}

.alone_search span.write_cate {margin-right:-4px;}
.alone_search span.write_cate select {height:30px; border-top:1px solid #d6d6d6; border-left:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;}

.reserve.read {}
.reserve_read {margin-bottom:20px;}
.reserve.read p {color:#4d4d4d; line-height:20px; margin-bottom:5px; font-weight:700;}
.reserve.read p .red {color:#fff; background:#ed1c24; font-weight:700; display:inline-block; height:20px; padding:0 5px; margin-right:10px;}
.reserve.read p .gray {color:#fff; background:#636363; font-weight:700; display:inline-block; height:20px; padding:0 5px; margin-right:10px;}
.reserve.read p .blue {color:#fff; background:#3074f1; font-weight:700; display:inline-block; height:20px; padding:0 5px; margin-right:10px;}
.reserve.read table {width:100%; border-top:1px solid #c2c2c2; border-right:1px solid #c2c2c2;}
.reserve.read table th {position:relative; background:#f2f5fa; text-align:left; text-indent:20px;}
.reserve.read table td {position:relative; font-weight:700; color:#4d4d4d; line-height:16px; border-left:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2; height:38px;}
.reserve.read table tr:first-child td {text-align:center;}
.reserve.read table tr:last-child td {text-align:left; text-indent:29px;}
.reserve.read table th span,
.reserve.read table td span {display:block; height:100%; width:5px; position:absolute; left:0; top:0;}
.reserve.read table th em,
.reserve.read table td em {display:inline-block; margin-left:-20px; font-weight:700;}
.reserve.read table th a,
.reserve.read table td a {display:inline-block; width:90%; color:#fff; background:#636363; height:32px; line-height:32px; text-align:center;}
.reserve.read table .high0 {background:#f48568;}
.reserve.read table .high1 {background:#f6d7ce;}
.reserve.read table .high2 {background:#fa957b;}
.reserve.read table .high3 {background:#f15830;}

.inner.print {padding-top:15px; width:740px;}
.inner.print .alone_title h2 {margin-top:15px;}
.inner.print .reserve.read {padding-bottom:0;}
.inner.print .reserve.read table th,
.inner.print .reserve.read table td {text-align:left; text-indent:20px; border-left: 1px solid #c2c2c2; border-bottom: 1px solid #c2c2c2;}

.inner.print .reserve.read table td dl {overflow:hidden; padding:5px 0 5px 20px;}
.inner.print .reserve.read table td dt {float:left; width:70px; padding-left:20px; text-indent:0;}
.inner.print .reserve.read table td dd {float:left; text-indent:0;}
.inner.print .people dt {background:url(../images/ico_unknown.jpg) no-repeat 3px center;}
.inner.print .email dt {background:url(../images/ico_email.jpg) no-repeat 3px center;}
.inner.print .tel dt {background:url(../images/ico_tel.jpg) no-repeat 3px center;}

.icon_list dl {overflow:hidden; padding:2px 0;}
.icon_list dt {float:left; width:70px; padding-left:20px; text-indent:0;}
.icon_list dd {float:left; text-indent:0;}
.icon_list .people dt {background:url(../images/ico_unknown.jpg) no-repeat 3px center;}
.icon_list .email dt {background:url(../images/ico_email.jpg) no-repeat 3px center;}
.icon_list .tel dt {background:url(../images/ico_tel.jpg) no-repeat 3px center;}

.required {margin-bottom:20px;}
.required table {width:100%; border-top:1px solid #c2c2c2; border-right:1px solid #c2c2c2;}
.required table th,
.required table td {border-left:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2;}
.required table thead th {text-align:center; height:32px;}
.required table thead th.orange {color:#fff; background:#f15830; font-weight:700; }
.required table thead th.gray {color:#fff; background:#a1a1a1; font-weight:700; }
.required table tr:first-child td {padding:40px 20px;}
.required table tr:first-child+tr th {text-align:center; color:#fff; background:#f15830; font-weight:700; font-size:18px;}
.required table tr:first-child+tr th i {font-size:26px;}
.required table tr:first-child+tr td {padding:15px 20px; line-height:20px; font-weight:700;}

.inner.print .detail.tabcontents {display:block;}
.detail.tabcontents .days_table.print {padding:10px 0px;}

.banknum {position:absolute; display:none; text-align:center; left:0; top:0; width:350px; padding:15px 0 20px; background:#fff; border:3px solid #f26522; z-index:99999;}
.banknum a.close {position:absolute; right:0; top:0; display:block;}
.banknum span {display:block; line-height:16px;}
.banknum strong {display:block; font-size:16px; line-height:20px;}
.banknum p {font-size:12px; margin-top:10px;}
.banknum p.blue {font-size:13px;}
.banknum div {margin-top:15px;}
.banknum div input {height:30px; width:190px; border:1px solid #c2c2c2; text-align:center;}
.banknum div a {display:inline-block; height:30px; line-height:30px; vertical-align:top; padding:0 10px; border:1px solid #c2c2c2; background:#ebebeb; border-radius:5px;}


